[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [platform-ui-dev] Gerrit build fails consistently

Same for my builds in PDE:

https://ci.eclipse.org/pde/job/eclipse.pde.ui-Gerrit/606/console

[ERROR] Failed to execute goal org.eclipse.tycho.extras:tycho-p2-extras-plugin:1.2.0-SNAPSHOT:compare-version-with-baselines (compare-attached-artifacts-with-release) on project org.eclipse.pde: Only qualifier changed for (org.eclipse.pde/3.13.200.v20180601-1934). Expected to have bigger x.y.z than what is available in baseline (3.13.200.v20180601-0915)

Am 01.06.2018 um 23:53 schrieb Wim Jongman:
Hi,

I am trying to get a Gerrit build approved [1][2] but it keeps failing because of:

[ERROR] Failed to execute goal org.eclipse.tycho.extras:tycho-p2-extras-plugin:1.2.0-SNAPSHOT:compare-version-with-baselines

(compare-attached-artifacts-with-release)
on project org.eclipse.help.base: Only qualifier changed for (org.eclipse.help.base/4.2.300.v20180601-2134).
Expected to have bigger x.y.z than what is available in baseline (4.2.300.v20180601-0915) -> [Help 1]


Nothing has changed in that project since Alexander bumped the version numbers [3].

What's happening?

Groet,

Wim

[1] https://git.eclipse.org/r/123870
[2] https://ci.eclipse.org/platform/job/eclipse.platform.ua-Gerrit/651/
[3] https://git.eclipse.org/c/platform/eclipse.platform.ua.git/


_______________________________________________ platform-ui-dev mailing list platform-ui-dev@xxxxxxxxxxx To change your delivery options, retrieve your password, or unsubscribe from this list, visit https://dev.eclipse.org/mailman/listinfo/platform-ui-dev


-- Kind regards, Andrey Loskutov

http://google.com/+AndreyLoskutov
---------------------------------------------
ÑÐÐÑÐÐÐÐ ÑÑÐÐÐÑÑÐÑ - ÐÐÐÐ ÑÑÐ ÑÐÐÐÑ ÑÑÐÐÐÑÑÐÑ
---------------------------------------------